<?
defined('BASEPATH') OR exit('No direct script access allowed');

class m_contents_setting extends CI_Model{

	// 생성자, 해당 모델이 생성될때 항상 실행되는 초기화작업
	function __construct(){
		parent::__construct();

        $this->load->database();
        $this->load->library('session');
	}


    #---------------------------------------------------------------------------
    # PURPOSE :	select
    # CREATE  :	2018-04-11
    #---------------------------------------------------------------------------
	function contents_setting_select($idx){

        $this->db->where('idx', $idx);
        $this->db->from('contents_setting');
        
        $res = $this->db->get();
        $row = $res->row_array();


        return $row;
    }








}
?>
